
html,body{
margin: 0px;
padding: 0px;
}


#preloader{
position: absolute;
right: 1%; 
top:2px;
height: 100px;
width:5%;
height: 100px;
display: none;
}

#naglowek{
background-color: #A0C0C0;
box-shadow: 3px 3px 20px #182019;
border-radius: 10px
left:140px;
font-size: 50px;
font-weight: bold;
font-family: Courier New; 
padding-top: 20px; 
text-align: center;
}


#section2{
//height:90%;
margin-top: 20px;

}

#tytul_klasy{
width:100%;

background-color: #CD853F;
border: solid 2px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
font-size: 18px;
font-weight: bold;
text-align: center;
padding: 5px;
box-shadow: 2px 2px 10px #182019;
border-radius: 5px;
}

#klasy{
background-color: #C0C0C0;
box-shadow: 3px 3px 20px #182019;
border-radius: 10px;
overflow: auto;
margin-top: 20px;
height:90%;
}



#tytul_dzialy{
width:100%;

background-color: #CD853F;
border: solid 2px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
font-size: 18px;
font-weight: bold;
text-align: center;
padding: 5px;
box-shadow: 2px 2px 10px #182019;
border-radius: 5px;
}

#dzialy{
background-color: #C0C0C0;
box-shadow: 3px 3px 20px #182019;
border-radius: 10px;
overflow: auto;
margin-top: 20px;
height:90%;
}


#tytul_tematy{
width:100%;

background-color: #CD853F;
border: solid 2px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
font-size: 18px;
font-weight: bold;
text-align: center;
padding: 5px;
box-shadow: 2px 2px 10px #182019;
border-radius: 5px;
}

#tematy{
background-color: #C0C0C0;
box-shadow: 3px 3px 20px #182019;
border-radius: 10px;
overflow: auto;
margin-top: 20px;
height:90%;
}



.guziki{
width:85%;
background-color: #E0E0E0;
border: solid 1px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
font-size: 18px;
font-weight: bold;
text-align: center;
padding: 5px;
box-shadow: 2px 2px 10px #182019;
border-radius: 5px;
}
.guziki:hover{
	cursor: hand; 
}
#ekran{
	margin-top: 20px;
}

#zadania{
	margin-top: 20px;
}